Subject: New Reply Received - This was my email [email-masked]
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 12:59:57 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  This was my email [email-masked]  Ticket comment <div>I created a new account with new email id as I can recover my password for old email id due to some reasons ....Now my old account has some credit i.e 106sr which I want to be transferred to new account with email id [email-masked] .Further my refund is also due as I have returned few items from previous order .i request u to plz credit that amount which is near abt 236sr to my new account .My new account has all the details same except for the change in email id ....plz look into it</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2528356